lib64peas-devel-1.8.0-1pclos2013.x86_64.rpm


Advertisement

Description

lib64peas-devel - Development files for libpeas

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64peas-devel
Package version 1.8.0
Package release 1pclos2013
Package architecture x86_64
Package type rpm
Installed size 940.51 KB
Download size 940.51 KB
Official Mirror ftp.nluug.nl
The libpeas-devel package contains libraries and header files for
developing applications that use libpeas.

Alternatives

Package Version Architecture Repository
lib64peas-devel - - -

Requires

Name Value
devel(libgdk-3(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libgirepository-1.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-3(64bit)) -
devel(libpeas-1.0(64bit)) -
lib64peas-gtk0 = 1.8.0-1pclos2013
lib64peas0 = 1.8.0-1pclos2013
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgirepository-1.0.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -
libpeas-1.0.so.0()(64bit) -
libpeas-gtk-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
pkgconfig -
pkgconfig(gio-2.0) >= 2.31.2
pkgconfig(glib-2.0) >= 2.30.0
pkgconfig(gmodule-2.0) >= 2.30.0
pkgconfig(gobject-2.0) >= 2.30.0
pkgconfig(gobject-introspection-1.0) >= 0.10.1
pkgconfig(gtk+-3.0) >= 3.0.0
pkgconfig(libpeas-1.0) >= 1.8.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libpeas-1.0(64bit)) -
devel(libpeas-gtk-1.0(64bit)) -
lib64peas-devel = 1.8.0-1pclos2013
lib64peas-devel(x86-64) = 1.8.0-1pclos2013
libhelloworld.so()(64bit) -
libpeas-devel = 1.8.0-1pclos2013
libsecondtime.so()(64bit) -
pkgconfig(libpeas-1.0) = 1.8.0
pkgconfig(libpeas-gtk-1.0) = 1.8.0

Download

Type URL
Binary Package lib64peas-devel-1.8.0-1pclos2013.x86_64.rpm
Source Package libpeas-1.8.0-1pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64peas-devel rpm package:
    # apt-get install lib64peas-devel

See Also

Package Description
lib64peas-gtk0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling UI part
lib64peas0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling
lib64pgf-devel-6.12.24-1pclos2014.x86_64.rpm Headers for libpgf
lib64pgf6-6.12.24-1pclos2014.x86_64.rpm PGF (Progressive Graphics File) library
lib64phonon4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phonon4qt5_4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phonon4qt5experimental4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phononexperimental4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64php5_common5-5.6.29-1pclos2017.x86_64.rpm Shared library for PHP5
lib64physfs-devel-2.0.3-1pclos2013.x86_64.rpm Headers for developing programs that will use physfs
lib64physfs1.0-1.0.1-3pclos2011.x86_64.rpm Main library for physfs
lib64physfs1.0-devel-1.0.1-3pclos2011.x86_64.rpm Headers for developing programs that will use physfs
lib64physfs2-2.0.3-1pclos2013.x86_64.rpm Main library for physfs
lib64pigment-devel-0.3.17-2pclos2013.x86_64.rpm Development headers for shared library of Pigment
lib64pigment0.3_11-0.3.17-2pclos2013.x86_64.rpm Shared library of Pigment
Advertisement
Advertisement